Subject: Re: Requesting for a leave for one day i.e Saturday(20/04/2013).
From: "E. Ganin" <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 16 Apr 2013 15:36:28 +0530 (IST)

Hi Jasmeet, 

Unfortunately it is bit late to schedule another OFF this week for you, however we can try swapping your shift with G.Krishna if he agrees. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, April 16, 2013 8:04:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Requesting for a leave for one day i.e Saturday(20/04/2013). 

Dear Ma'am , 

I wish to state that I have to attend my cousin marriage in Punjab so I request you to give me a leave on Saturday so that i can attend the marriage of my cousin(My father elder brother son).As it is a marriage from our family and it is important for us to be there ,So I request you to understand my concern and issue me a leave of one day i.e saturday(20/04/2013). 

I shall be very thankful to you. 

Thanking you 

Regards 
Jasmeet Singh